Subject: Re: [bug#35304] [PATCH] gnu: gnunet: Update to 0.11.3

From: [email-masked]
Date: Thu, 18 Apr 2019 08:45:08 +0000

Ivan Vilata i Balaguer transcribed 569 bytes:
> [email-masked] (2019-04-17 16:52:23 +0000) wrote:
> 
> > Hi,
> > 
> > a few nitpicks (no idea if you have looked at my 0.11.0
> > update which was never applied). […]
> 
> Thanks for reading the patch and for the comments, ng0!  I started
> working on the patch before you posted #34857 but I got delayed in
> completing it and never checked back for other updates.

Ah, I see. Okay :)
 
> Probaby the best thing to do is drop this issue, and then I can start
> from your patch in #34857 and also tackle the open questions that you
> mentioned on my patch.

For what it's worth I don't intend to continue working on my
patch. The only reason why this isn't closed yet is because
the gnurl patch in it hasn't been applied.
I'll probably make a new release of gnurl in the next couple of days.

I'm much more involved in pkgsrc these days, but if you have
questions and need further feedback on gnunet related software
feel free to reach out to me.
I've spent my fair share of time untangling the dependencies
and trying to make it very clear for good packagers to maintain
their recipes (i.e., those who bother reading the ChangeLog we
picked up again and at least the README).
If something looks wrong or Guix needs additional notes, don't
hessitate to mention it on the [email-masked] list,
we'll work it in somehow.
 
> Cheers,
> 
> -- 
> Ivan Vilata i Balaguer -- https://elvil.net/

Cheers,
ng0